body {
	background-color: #373737;
	margin: 0px 0px 0px 0px;
	color: #C8C8C8;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 16px;
}
table {
	background-color: transparent;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border: 0px none;
}
td {
	color: #C8C8C8;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 16px;
}
select {
	background-color: #373737;
	color: #C8C8C8;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
input {
	background-color: #373737;
	color: #C8C8C8;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
textarea {
	background-color: #373737;
	color: #C8C8C8;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
hr {
	color: #232323;
	width: 90%;
	height: 3px;
}
h1 {
	color: #C8C8C8;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	letter-spacing: 8px;
	border: 2px solid #232323;
	padding: 6px 4px 8px 4px;
	width: 90%;
	background-color: #505050;
}
h6 {
	color: #C8C8C8;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	letter-spacing: 8px;
	border: 2px solid #232323;
	padding: 2px 4px 4px 4px;
	width: 50%;
	background-color: #400000;
}
a {
	color: #8493BD;
	text-decoration: none;
}
a:visited {
	color: #6876A0;
	text-decoration: none;
}
a:hover {
	color: #9AA5CD;
	text-decoration: underline;
}
a:active {
	color: #9AA5CD;
	text-decoration: underline;
}
.catbox {
	/*border: 2px solid #232323;*/
	border: 0px none;
	padding: 0px;
}
.catlabel {
	color: #D0D0D0;
	border-bottom: 2px solid #232323;
	border-top: 0px none;
	border-right: 0px none;
	border-left: 0px none;
	width: 100%;
	height: 20px;
	padding: 1px 5px 3px 9px;
	letter-spacing: 5px;
	background-color: #505050;
}
.catlist {
	margin: 5px 0px 0px 20px;
	line-height: 20px;
}
.contentlabel {
	border: 2px solid #232323;
	width: 100%;
	height: 20px;
	padding: 1px 5px 3px 9px;
	letter-spacing: 5px;
	background-color: #505050;
}
.contentbox {
	width: 100%;
	padding: 4px 10px 4px 10px;
}
